Bug 1410185 - subscriptions do not appear in web UI but are consumable
Summary: subscriptions do not appear in web UI but are consumable
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Subscription Management
Version: 6.2.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: Unspecified
Assignee: Eric Helms
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-04 17:10 UTC by Marc Richter
Modified: 2020-08-13 08:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-12 00:35:46 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Marc Richter 2017-01-04 17:10:01 UTC
Description of problem:
Added new subscriptions from portal to sat 6.2.6 refreshed manifest 

Redhat subscriptions added doesn't show up in content-- Redhat hat subscription--(view)

work around --  go to content--activation keys  search with filter name = Red Hat Enterprise Linux Server with Smart Management, Standard then add them manually to activation keys.

It supposed to show up in Red Hat subscription. But for some reason it doesn't show.


Version-Release number of selected component (if applicable):

Sat 6.2.6

How reproducible:

Have not been able to reproduce internally


Note You need to log in before you can comment on or make changes to this bug.